uuid: 6659a548-b57e-4017-aa0b-01c357a9186e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_related_item_date_issued
    - node.type.islandora_object
  module:
    - controlled_access_terms
id: node.islandora_object.field_related_item_date_issued
field_name: field_related_item_date_issued
entity_type: node
bundle: islandora_object
label: 'Related Item Date Issued'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: edtf
